---
wsId: coinbasepro
title: 'Coinbase Pro: Trade BTC, ETH'
altTitle: 
authors:
- leo
users: 1000000
appId: com.coinbase.pro
appCountry: 
released: 2020-01-06
updated: 2022-03-08
version: 1.0.93
stars: 4.3
ratings: 22040
reviews: 4429
size: 
website: http://pro.coinbase.com/
repository: 
issue: 
icon: com.coinbase.pro.jpg
bugbounty: 
meta: ok
verdict: custodial
date: 2020-05-29
signer: 
reviewArchive: 
twitter: CoinbasePro
social:
- https://www.facebook.com/coinbase
redirect_from:
- /com.coinbase.pro/
- /posts/com.coinbase.pro/

---

This is the interface for a trading platform aka exchange. The funds are stored
with the provider. As a custodial service it is **not verifiable**.
